/* nav should be body > header > nav, but the > selector doesn't work in IE 6 and earlier */
/* footer should be body > footer */

header, footer, main, nav, article, aside, figure, figcaption {
  display: block;
}
figure {
  margin-top: 1em;
  margin-bottom: 1em;
}
body {
  margin:0;
  font-family:Tahoma, Sans-serif;
}
h1 {
  margin-top:1.5em;
  font-size: 1.8em;
  font-weight: bold;
}
h2 {
  margin-top:1.25em;
  font-size: 1.4em;
  font-weight: bold;
}
h3 {
  margin-top:1.1em;
  font-size: 1.2em;
  font-weight: bold;
}
h4, h5, h6 {
  margin-top:1em;
  font-size: 1em;
}
h4 {
  font-weight: bold;
  font-style: normal;
}
h5 {
  font-weight: normal;
  font-style: italic;
}
h6 {
  font-weight: normal;
  font-style: normal;
}
a:link {
  color:#0000FF;
  text-decoration:underline;
}
a:visited {
  color:#8080FF;
  text-decoration:underline;
}
a:hover {
  color:#FF0000;
  text-decoration:underline;
}
a:active {
  color:#FF0000;
  text-decoration:underline;
}
blockquote {
  font-style: normal;
}
#chlang {
  position:absolute;
  top:0px;
  right:0px;
}
#chlang img {
  border:0;
}
#logobar {
  padding:0;
}
#logobar img {
  display:block;
  border:0;
}
article table {
  margin-top: 1em;
  margin-bottom: 1em;
}

article table { border-collapse: collapse }
article th, article td { border: 2px solid #fff }
article th:first-child, article td:first-child { border-left: 0 }
article th:last-child, article th:last-child { border-right: 0 }

th, table caption {
  color:#FFFFFF;
  background-color:#999999;
  font-weight:bold;
  padding:5px;
}
td {
  color:#000000;
  background-color:#CCCCCC;
  padding:5px;
}
.singleBorder {
  padding:0px;
  border-style:solid;
  border-color:#000000;
  border-width:1px;
}
.noborder {
  border:0px !important;
}
.limWidth {
  width:75%;
}
th a:link, th a:visited {
  color:#FFFFFF;
  text-decoration:none;
}
th a:hover, th a:active {
  color:#FFFFFF;
  text-decoration:underline;
}
ul {
  list-style-type:square;

}
input, textarea {
  font-family:Tahoma, Sans-serif;
}
.infoBox {
  background-color:#CCCCCC;
  padding:16px;
  border-style:solid;
  border-color:#000000;
  border-width:thin;
}
span[title] {
  cursor:help;
  border-bottom:1px dotted #000;
}
body:lang(sv) a[hreflang=en]:after {
  content:url("https://rejbrand.se/pix/Flag_of_the_United_Kingdom_small.png");
  padding-left:0.5em;
}
body:lang(en) a[hreflang=sv]:after {
  content:url("https://rejbrand.se/pix/Flag_of_Sweden_small.png");
  padding-left:0.5em;
}
.floatImg {
  padding:0px;
  border-style:solid;
  border-color:#000000;
  border-width:1px;
  float:right;
  clear:right;
  margin-left:2em;
  margin-bottom:1em;
}
.floatImgLeft {
  padding:0px;
  border-style:solid;
  border-color:#000000;
  border-width:1px;
  float:left;
  margin-right:2em;
  margin-bottom:1em;
}
.errormessage {
  padding:4px;
  border:1px dotted red;
  color:red;
}
.errormessage:before {
  content:url("https://msrv.rejbrand.se/pix/error.svg");
  vertical-align:-50%;
}
.errormessage:hover {
  background-color:rgba(255, 0, 0, 0.5);
  color:white;
}
kbd kbd {
  display: inline-block;
  background:black;
  color:white;
  font-family:'Arial Unicode MS', Arial, Helvetica, sans-serif;
  border:0.3em outset gray;
  padding:0.1em 0.3em 0.1em 0.3em;
}
kbd kbd:active {
  border:0.3em inset gray;
}
kbd[class|="key"]:before {
  padding-right: 2px;
}
kbd.key-shift:before {
  content: "⇧";
}
kbd.key-tab:before {
  content: "↹";
}
kbd.key-return:before {
  content: "↵";
}
kbd.key-backspace:before {
  content: "⌫";
}
kbd.key-right:before {
  content: "→";
}
kbd.key-left:before {
  content: "←";
}
kbd.key-up:before {
  content: "↑";
}
kbd.key-down:before {
  content: "↓";
}
kbd.key-menu:before {
  display: inline-block;
  content: "";
  background: url("https://rejbrand.se/rejbrand/pix/ExtNews/menukeyinv.svg");
  background-size: 15px 16.36px;
  background-repeat: no-repeat;
  width: 15px;
  height: 16.36px;
  vertical-align: -3px;
}
kbd.key-win:before {
  display: inline-block;
  content: "";
  background: url("https://rejbrand.se/rejbrand/pix/ExtNews/WindowsXPwhite.svg");
  background-size: 15px 13.19px;
  background-repeat: no-repeat;
  width: 15px;
  height: 13.19px;
  vertical-align: -2px;
}
.plainkbd kbd kbd {
  background: inherit !important;
  color: inherit !important;
  border: inherit !important;
  font-family: inherit !important;
  padding: inherit !important;
}
dl.metadata {
  margin: 0;
}
dl.metadata dt {
  float: left;
  clear: left;
  font-weight: bold;
  padding: 0;
  margin: 0;
  margin-right: 1ex;
}
dl.metadata dt:after {
  content: ":";
}
dl.metadata dd {
  margin: 0;
  padding: 0;
}

table.twoOptions td {
  width: 50%;
  vertical-align: top;
}

[itemprop=isbn] {
  font-family: monospace;
}

/* Legacy */
.left {
  text-align: left;
}

